.error{display: none;}
.qtip-dark{ background: rgba(57,57,57,0.95); border: 2px solid rgba(255,255,255,0.1); border-radius: 10px; color: #aaa; font-size: 12px; line-height: 1.3em; border-radius: 10px; max-width: 320px;}
.qtip-dark .qtip-titlebar{ background: none !important; padding: 10px 15px; margin-right: 40px;}
.qtip-dark .qtip-titlebar .qtip-title{ font-weight: 500; font-size: 18px; font-family: 'Montserrat'; color: #fff; line-height: 1.1em}
.qtip-content{ padding: 0 15px 15px; position: static; overflow: visible;}
.form-request .form-material .form-control{color: #fff;}
.f-desc{ margin-bottom: 15px;}
.fc-release-list .input-group{margin-top: -4px; margin-left: 5px; max-width: 120px;}
.fc-release-list .input-group .form-control{ border-color: #777; background: #3f3f3f; color: #fff; font-size: 11px; height: 27px; padding: 6px;}
.fc-release-list .input-group-addon{padding: 5px; background: #555; border-color: #777}
.jw-icon.jw-icon-tooltip.jw-icon-cc {color: #B0A376;}